
/* Class = "NSWindow"; title = "Nový dokument"; ObjectID = "5"; */
"5.title" = "Nový dokument";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "9"; */
"9.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "10"; */
"10.title" = "Item2";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "11"; */
"11.title" = "Standard";

/* Class = "NSBox"; title = "Box"; ObjectID = "14"; */
"14.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Typ dokumentu:"; ObjectID = "52"; */
"52.title" = "Typ dokumentu:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "54"; */
"54.title" = "OK";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "55"; */
"55.title" = "Storno";
